.footer {
    text-align: center;
    padding: rem(40) 0;

    &__main {
        padding: rem(36) rem(28);
        background: #F2F5F7;
        border-radius: 10px;
    }

    &__logo {
        color: #021106;
        font-weight: 800;
        font-size: rem(24);
        line-height: rem(40);
        white-space: nowrap;
        text-decoration: none;
        display: inline-block;

        &:hover {
            color: #021106;
            text-decoration: none;
        }
    }

    &__text {
        font-size: 12px;
        line-height: 18px;
        color: #393939;
    }

    &__info {
        margin-bottom: rem(20);
    }

    &__nav {
        font-size: rem(14);
        line-height: rem(21);
        margin-bottom: rem(20);

        &--item {
            margin-bottom: rem(10);
        }

        &--link {
            color: $blue;
            white-space: nowrap;
            text-decoration: underline;

            &:hover {
                color: $blue;
                text-decoration: none;
            }
        }
    }

    &__contact {
        font-size: rem(16);
        line-height: rem(24);

        &--item {
            margin-bottom: rem(10);
        }
    }

    &__address {
        color: #393939;
        white-space: nowrap;
        padding-left: rem(18);
        display: inline-block;
        text-decoration: none;
        background: url("../img/icon_place.svg") 0 50% no-repeat;

        &:hover {
            color: #393939;
            text-decoration: none;
        }
    }

    &__email {
        color: #393939;
        white-space: nowrap;
        padding-left: rem(26);
        display: inline-block;
        text-decoration: none;
        background: url("../img/icon_email.svg") 0 50% no-repeat;
    }

    @include media-breakpoint-up(md) {

        &__nav {
            display: flex;
            align-items: center;
            justify-content: center;

            &--item {
                margin: 0 rem(24);
            }
        }

        &__contact {
            display: flex;
            align-items: center;
            justify-content: center;

            &--item {
                margin: 0 rem(24);
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(80) 0;

        &__nav {
            margin: 0;
        }

        &__main {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
    }

}
